import { Frame, isAndroid, isIOS } from '@nativescript/core';
import { ad } from '@nativescript/core/utils/utils';

/**
 * This hide soft keyboard - is is using in o
 */
export function dismissSoftKeybaord() {
    if (isIOS) {
        Frame.topmost().nativeView.endEditing(true);
    }
    if (isAndroid) {
        ad.dismissSoftInput();
    }
}
